#contact-form {
    border: 0;
}

.blog-article dt {
    height: 100px;
    width: 50px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
}

.blog-article dd {
    margin-left: 70px;
}

.nav-tabs {
    margin-bottom: 0;
}

@media (max-width: 768px) {

    .columns3-s-1 {
        column-count: 1;
    }
}
